# Apex CLI

[WIP] Only does basics, and requires a running `apex-master`.

## Installation

```sh
make && sudo make install
```

## Usage

[WIP] Doesn't do this yet, just working this way.

```sh
echo -e "[auth]\nusername=apex\npassword=lameduck" | \
  tee -a ~/.apexrc
apex --login
```
